/* Agrandir Grand */
@font-face {
  font-family: 'Agrandir Grand';
  src: url('../fonts/Agrandir-GrandLight.woff2') format('woff2'),
       url('../fonts/Agrandir-GrandLight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Agrandir Grand';
  src: url('../fonts/Agrandir-GrandHeavy.woff2') format('woff2'),
       url('../fonts/Agrandir-GrandHeavy.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}


/* Agrandir Wide */
@font-face {
  font-family: 'Agrandir Wide';
  src: url('../fonts/Agrandir-WideLight.woff2') format('woff2'),
       url('../fonts/Agrandir-WideLight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Agrandir Wide';
  src: url('../fonts/Agrandir-WideBlackItalic.woff2') format('woff2'),
       url('../fonts/Agrandir-WideBlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}


/* Agrandir */
@font-face {
  font-family: 'Agrandir';
  src: url('../fonts/Agrandir-Regular.woff2') format('woff2'),
       url('../fonts/Agrandir-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Agrandir';
  src: url('../fonts/Agrandir-TextBold.woff2') format('woff2'),
       url('../fonts/Agrandir-TextBold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Agrandir';
  src: url('../fonts/Agrandir-ThinItalic.woff2') format('woff2'),
       url('../fonts/Agrandir-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}


/* Agrandir Tight */
@font-face {
  font-family: 'Agrandir Tight';
  src: url('../fonts/Agrandir-Tight.woff2') format('woff2'),
       url('../fonts/Agrandir-Tight.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


/* Agrandir Narrow */
@font-face {
  font-family: 'Agrandir Narrow';
  src: url('../fonts/Agrandir-Narrow.woff2') format('woff2'),
       url('../fonts/Agrandir-Narrow.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body::-webkit-scrollbar{display:none;  /* Chrome/Safari */}
html{overflow-x:hidden;}
body{font-family:'Agrandir';font-weight:normal;scrollbar-width:none;  /* Firefox */-ms-overflow-style:none;overflow-x:hidden;}
*{margin:0;box-sizing:border-box;}
:before,:after{box-sizing:border-box;}
.bg-light-blue{background:#F4FAFF;}
.container{max-width:1200px;margin:auto;}
.row{display:flex;flex-wrap:wrap;}
.v-center{align-items:center;}
ul{list-style:none;margin:0;padding:0;}
a{text-decoration:none;}

/* header */
.header{display:block;width:100%;z-index:999;padding:15px 0px;position:absolute;width:100%;transition:all 0.5s;z-index:9999}

/*.header.header-fixed{position: fixed;transition: all 0.5s}*/
.header .item-left{flex:0 0 17%;}
.header .logo a{font-size:30px;color:#000000;font-weight:700;text-decoration:none;}
.header .item-center{flex:0 0 61%;}
.menu-main{text-align:right;}
.header .item-right{flex:0 0 15%;display:flex;justify-content:flex-end;}
.header .item-right a{text-decoration:none;font-size:16px;color:#555555;display:inline-block;margin-left:0px;transition:color 0.3s ease;    background: transparent linear-gradient(92deg, #CC9900 0%, #6D5200 100%) 0% 0% no-repeat padding-box !important;
    padding: clamp(10px, 1vw, 15px) clamp(15px, 1.1vw, 30px) !important;
    color: #fff;
    border-radius: 30px !important;
    display: inline-block;
    font-weight: 300;
    border: none !important;}
.header .menu>ul>li{display:inline-block;line-height:50px;margin-left: clamp(10px, 1.2vw, 25px);}
.header .menu>ul>li>a{font-size: clamp(13px, 1.2vw, 15px);font-weight:500;color:#fff;position:relative;text-transform:capitalize;transition:color 0.3s ease;}
.header-item a{color:#fff!important;}
.single-column-menu a{color:#000!important;text-align:left!important;}
.header .menu>ul>li .sub-menu{position:absolute;z-index:500;background-color:#ffffff;box-shadow:-2px 2px 70px -25px rgba(0,0,0,0.3);    padding: 10px 20px;transition:all 0.5s ease;margin-top:25px;opacity:0;visibility:hidden;}
.header .menu>ul>li .sub-menu>ul>li{text-align:left;}
.header .menu>ul>li .sub-menu>ul>li>a:hover{color:#CC9900!important;}
.video{background:linear-gradient(92deg,rgba(5,72,125,1) 0%,rgba(0,32,57,1) 100%);height:100vh!important;padding-top:140px;padding-bottom:100px;position:relative;overflow:hidden;}
.video-mask{background:url(../images/video-overlay.svg);position:absolute;top:0;width:100%;overflow:hidden;height:100%;margin:0 auto;left:0;right:0;top:0;bottom:0;background-size:cover;z-index:99;background-position:center center;  /* background: url(../images/video-overlay.png);
    position: fixed;
    top: 0;
    width: 100%;

    overflow: hidden;
    height: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    /* 
    -webkit-mask-image: url('../images/shap.svg');
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: contain;

    mask-image: url('../images/shap.svg');
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;  */}
  .video-content{position:absolute;z-index:999;width:1140px;margin:0 auto;height:100%;left:50%;transform:translateX(-50%);}
  .video-content-bottom{position:absolute;bottom:210px;}
  .video video{width:100%;height:100%;object-fit:cover;transform-origin:center center;  /* ensures scaling is centered */transition:transform 0.1s ease;  /* optional, small smoothing */position:absolute;top:0;}

  /* .video-mask.active {
  mask-image: none;
  max-width: 100%;
  height: 100vh;     

  top: 0;
  left: 0;
  z-index: 1;
  } */
  .video h1{font-weight:600;color:#C90;font-size:45px;line-height:52px}
  .video h2{color:#fff;font-size:45px;}
  .video p{font-size:22px;font-weight:500;color:#fff;}
  .pt-100{padding-top:100px;}
  .pb-100{padding-bottom:100px;}
  .py-100{padding:100px 0;}
  .py-60{padding:60px 0;}
  .py-50{padding:50px 0;}
  .what-we-do-slider .slick-slide{margin:0 30px;opacity:0.5;transform:scale(0.9);}
  .what-we-do-slider .slick-slide.slick-current{margin:0 30px;opacity:1;transform:scale(1);}
  .light-yellow{background:#FFFDF7;}
  .heading{margin-bottom:30px;}
  .heading span{font-size:30px;line-height:52px;color:#CC9900;}
  .heading h2{color:#000;font-size:52px;line-height:62px;font-weight:600;}
  .wwd-content{padding:30px;}
  .wwd-content h3{font-weight:600;font-size:45px;line-height:72px;}
  .wwd-content p{font-size:24px;line-height:37px;}
  .wwd-content a{color:#000;}
  .wwd-content a i{color:#CC9900;font-size:16px;}
  .css-list-content a:hover{color:#CC9900;}
  .css-list .css-list-content h4,  .css-list .css-list-content p{transition:all 0.5s;}
  .css-list:hover .css-list-content h4{transform:translateY(-20px);transition:all 0.5s;}
  .css-list:hover .css-list-content p{transform:translateY(-20px);transition:all 0.5s;}
  .custom-slider .slick-dots{display:flex;justify-content:center;gap:7px;}
  .css-list:hover img{transform:scale(1.2);transition:all 0.5s;}
  .custom-slider .slick-dots button{border:none;text-indent:100px;width:40px;height:4px;border-radius:3px;overflow:hidden;}
  .custom-slider .slick-dots .slick-active button{background:#CC9900;}
  .custom-slider .slick-dots button:focus{outline:none;}
  .blue-gradient{background:#05487D;background:linear-gradient(92deg,rgba(5,72,125,1) 0%,rgba(0,32,57,1) 100%);}
  .solution-list{position:relative;border-radius:20px 20px 0 0;overflow:hidden;}
  .solution-content{position:absolute;bottom:0;color:#fff;background:linear-gradient(0deg,rgb(0,0,0) 14%,rgba(0,0,0,0) 100%);padding:20px;}
  .solution-content p{margin:0px;}
  .solution-content h4{font-size:20px;line-height:26px;font-weight:600;}
  .solution-content p{font-size:14px;line-height:18px;display:-webkit-box;-webkit-line-clamp:3;  /* Number of lines to show before truncation */-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
  .solution-list:hover img{transition:all 0.5s;transform:scale(1.2);}
  .solution-list:hover .solution-content p{-webkit-line-clamp:initial;transition:all 0.5s;}
  .product-tab-content{background:url(../images/product-bg.jpg);background-size:cover;}
  .img-blk img{width:100%;}
  .img-blk{border-radius:15px;overflow:hidden;}
  .product h4{font-size:45px;line-height:54px;font-weight:600;color:#fff;}
  .content-blk p{font-size:24px;color:#fff;line-height:37px;}
  .content-blk a{color:#fff;padding:10px 20px;border:1px solid #fff;border-radius:30px;margin-top:0px;display:inline-block;transition:all 0.5s}
  .content-blk a:hover{background:#fff;color:#CC9900;transition:all 0.5s;}
  .product-tab .nav-link{color:#939393;font-size:16px;line-height:52px;}
  .product-tab .nav-link.active{background:transparent;color:#000;font-weight:bold;position:relative;}
  .product-tab .nav-link.active:after{content:'';position:absolute;border-bottom:2px solid #CC9900;width:81%;left:50%;transform:translateX(-50%);bottom:20px;}
  .product-tab .nav{justify-content:center;}
  .gradient-btn{background:transparent linear-gradient(92deg,#CC9900 0%,#6D5200 100%) 0% 0% no-repeat padding-box!important;    padding: clamp(10px, 1vw, 15px) clamp(30px, 1.1vw, 30px) !important;
color:#fff;border-radius:30px!important;display:inline-block;font-weight:300;border:none!important}
  .gradient-btn:hover{background:transparent linear-gradient(272deg,#CC9900 0%,#6D5200 100%) 0% 0% no-repeat padding-box!important;}
  .bg-grey{background:#fafafa;}
  .about-us .row{align-items:center;}
  .about-us p{color:#939393;font-size:24px;line-height:38px;}
  .brand-logo-container{display:flex;justify-content:center;align-items:center;gap:50px;}
  .brand-logo{background:url(../images/brand-bg.png)no-repeat;background-size:cover;}
  .css-list{margin:0 15px;position:relative;border-radius:20px;overflow:hidden;}
  .css-list img{width:100%;}
  .css-list-content{position:absolute;bottom:0;padding:30px;color:#fff;background:linear-gradient(0deg,rgb(0,0,0) 14%,rgba(0,0,0,0) 100%);}
  .css-list-content a{color:#fff;}
  .css-list-content h4{font-size:20px;font-weight:bold;}
  .case-study-slider .slick-dots{margin-top:20px;}

  /* .home-contact-us {background: url('../images/home-contact-bg.jpg') no-repeat;background-size: cover;} */
  .home-content-info .heading h2{color:#fff;}
  .home-contact-us form{background:rgba(0,0,0,0.5);padding:30px;border-radius:12px;}
  .home-contact-us input,.home-contact-us textarea{background:transparent;border:none;border-bottom:1px solid #fff;border-radius:0;padding:10px 0!important;resize:none;color:#fff}
  .home-contact-us input:focus{background:transparent!important;box-shadow:none;color:#fff}
  .form-control:not(:placeholder-shown)~label::after{background-color:transparent!important;color:#fff;}
  .form-floating>label{padding:0px;color:#fff!important;font-size:22px;}
  .form-floating>.form-control:not(:placeholder-shown)~label{transform:scale(.85) translateY(1.5rem) translateX(.15rem);}
  .form-floating>.form-control:focus~label{transform:scale(.85) translateY(-1rem) translateX(.15rem);}

  /* Chrome, Safari, Edge, Opera */
  input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}

  /* Firefox */
  input[type=number]{-moz-appearance:textfield;}
  .hc-content a{color:#fff;font-size:22px;line-height:28px;}
  .hc-list{gap:20px;margin-bottom:20px;}
  .home-contact-us .row{--bs-gutter-x:70px;}
 .logo img {
  width: clamp(150px, 20vw, 230px);
}

  /* footer */
  footer{background:#001524;padding:60px 0 40px;}
  .footer-conter{display:flex;justify-content:space-between;gap:60px;}
  .footer-column h3{color:#CC9900;font-size:22px;}
  .footer-column a{color:#ffff;font-size:18px;}
  .footer-column:first-child{width:15%;}
  .footer-column:nth-child(2),.footer-column:nth-child(3){width:30%;}
  .footer-column:last-child{width:40%;}
  .fotter-list{font-size:18px;line-height:32px}
  .footer-logo{margin-bottom:30px;}

  /* footer */
  .studio-video video{width:100%;}
  .footer-logo img{width:300px;}
  .footer-strip{background:#001524;border-top:1px solid #fff;background:#001524;padding:15px;color:#fff;}
  .product-tab{border-bottom:2px solid #ddd;}
  .product-tab .nav-pills{justify-content:space-between;flex-wrap:wrap;width:100%;padding:0 50px;}
  .product-tab .nav-link{border-radius:0;padding:12px 20px;color:#939393;font-weight:500;font-size:18px;}
  .product-tab .nav-link.active{color:#000;}

  /* Accordion hidden on desktop */
  .accordion-mobile{display:none;}
  .product .tab-content p{font-size:24px;list-style:37px;color:#fff;}
  .btn-border{border:1px solid #fff;border-radius:30px;padding:15px 30px;display:inline-block;color:#fff;}
  .btn-border:hover{background:#fff;color:#CC9900;}
  .img-block{border-radius:12px;overflow:hidden;}
  .img-block img{width:100%;}
  .studio-video{position:relative;}
  .studio-video video{width:100%;height:100%;display:block;object-fit:cover;transform-origin:center center;will-change:transform;transform:scale(0.3);  /* Initial scale */border-radius:30px;overflow:hidden;}
  .studio{overflow-x:hidden;}
  .wwd-content a:hover{color:#CC9900;}
  .desktop{display:block;}
  .wwd-img img{width:100%}
  #contact-video{position:absolute;top:0;z-index:-1;width:100%;object-fit:cover;height:100%;}
  .home-contact-us::before{content:'';position:absolute;background:rgba(0,0,0,0.5);width:100%;height:100%;top:0;bottom:0;left:0;right:0;}
  .inner-banner video{height:100vh;width:100%;object-fit:cover;}
  .inner-banner{height:100vh;}
  .inner-banner .inner-banner-content{position:absolute;left:auto;z-index:9;bottom:50px;width:1200px;margin:0 auto;left:50%;transform:translateX(-50%)!important;}
  .inner-banner-content h1{color:#fff;font-size:45px;line-height:52px}
  .inner-banner-content h1 strong{color:#CC9900!important}
  .inner-banner-content p{font-size:24px;line-height:32px;color:#fff;}
  .inner-banner::after{content:'';background:linear-gradient(0deg,rgb(0,0,0) 14%,rgba(0,0,0,0) 100%);position:absolute;bottom:0;left:0;right:0;height:300px;}
  .introduction p{font-size:24px;line-height:37px;color:#939393;}
  .industry{background:url(../images/industry-bg.jpg) no-repeat;background-size:cover;}
  .industry-list{text-align:center;color:#fff;width:20%;}
  .industry-icon{width:170px;height:170px;background:#fff;display:flex;justify-content:center;align-items:center;border-radius:50%;margin:0 auto 15px;}
  .btn-white{background:#fff;color:#000;padding:10px 20px;display:inline-block;border-radius:30px;}
  .btn-white:hover{color:#CC9900;}
  .sc-list{display:flex;align-items:flex-start;gap:20px;margin-bottom:30px;}
  .sc-icon{height:90px;width:90px;background:#05487D;background:linear-gradient(92deg,rgb(6,109,190) 0%,rgb(38,78,110) 100%);flex:90px 0 0;display:flex;align-items:center;justify-content:center;border-radius:50%;}
  .sc-content p{font-size:24px;line-height:32px;color:#939393;}
  .sc-content h4{font-weight:bold;}
  .featured{background:url(../images/featured-bg.jpg)no-repeat;background-size:cover;}
  .trusted-case-study{margin:0 -50px;}
  .prduct-category{background-size:cover!important;}
  .pc-list{position:relative;overflow:hidden;transition:all 0.5s;cursor:pointer;}
  .pc-list:hover img{transform:scale(1.2);transition:all 0.5s;}
  .pc-list:hover .pc-list-content h4{transform:translateY(-20px);transition:all 0.5s;}
  .pc-list:hover .pc-list-content p{transform:translateY(-20px);transition:all 0.5s;}
  .pc-list .pc-list-content{position:absolute;bottom:0;padding:30px;background:linear-gradient(0deg,rgb(0,0,0) 14%,rgba(0,0,0,0) 100%);}
  .pc-list-content h4{color:#fff;font-size:22px;line-height:26px;font-weight:bold;}
  .pc-list-content p{color:#fff;}
  .soultion-content p{font-size:24px;line-height:32px;color:#939393;}
  .product-page-solution .img-block{width:0;overflow:hidden;height:100%;}
  .product-page-solution .img-block img{height:100%;object-fit:cover;display:block;}
  .brand-logo-list{transform:translate(0);}
  .brand-logo-list{filter:blur(0);}
  .workflow-right{display:flex;flex-wrap:wrap;gap:20px;}
  .wr-list{width:48%;}
  .wr-icon{margin-bottom:15px;}
  .wr-list p{font-size:24px;list-style:32px}
  .workflow-left p{font-size:24px;line-height:32px;color:#939393;}
  .wr-content h4{font-weight:bol;}
  .heading p{font-size:24px;line-height:32px;color:#939393;}
  .sc-content p{margin:0px!important;}
  .wr-content h4{font-weight:bold;}
  .immersive{justify-content:space-between;}
  .immersive .industry-list h4{font-weight:bold;}
  .immersive .industry-list p{font-size:22px;line-height:25px;margin:0px;}
  .background_bg{width:100%;height:300px;background-size:cover;background-position:center;border-radius:10px;}
  .gallery-right{display:flex;flex-wrap:wrap;width:100%;gap:20px;}
  .gallery-img-list{width:48%;position:relative;border-radius: 12px;overflow: hidden;}
  .gallery-left .gallery-img-list{width:100%;}
  .gallery-left .gallery-img-list .background_bg{height:620px;}
  .gallery-content{position:absolute;bottom:0;padding:30px;color:#fff;background:linear-gradient(0deg,rgb(0,0,0) 14%,rgba(0,0,0,0) 100%);border-radius:15px;overflow:hidden;width:100%;}
  .gallery-content h4{font-size:22px;line-height:26px;margin:0px;}
  .about-us-two-col h5{font-size:24px;line-height:32px;font-weight:bold;color:#fff;}
  .about-us-two-col p{font-size:22px;line-height:25px;color:#fff;}
  .case-study-blk .css-list{margin:0px;}
  .case-study-blk .css-list h4{font-size:20px;line-height:26px;}
  .insdustry-col-4 .industry-list{width:25%;}
  .insdustry-col-4  .industry-list p{font-size:20px;line-height:26px;}
  .insdustry-col-4{gap:30px;}
  .contact-us-form address .hc-content  a{color:#000;}
  .form-floating textarea:focus{background:transparent!important;box-shadow:none;}
  .contact-us-form input,.contact-us-form textarea{background:transparent;border:none;border-bottom:1px solid #3E3E3E;border-radius:0;color:#000!important;resize:none;}
  .contact-us-form input:focus{background:transparent!important;box-shadow:none;}
  .contact-us-form  .form-floating > label{color:#a9a9a9!important;}
  .filter-logo{justify-content:center;gap:75px;}
  .filter-logo .filter-logo-list{filter:grayscale(100%);}
  .filter-logo .filter-logo-list:hover{transform:scale(1.1);transition:all 0.5s;}
  .innovative-slider-item{margin:0 30px;filter:grayscale(100%);}
  .innovative-slider-item img{height:40px;width:auto;}
  .partnership-logo{display:flex;flex-wrap:wrap;justify-content:center;gap:30px;}
  .pagination{display:flex;justify-content:center;gap:20px;margin-top:30px;}
  .pagination .prev{color:#D2D2D2;}
  .pagination a{color:#000;}
  .pagination a.active{color:#CC9900;}
  .product-tab-content.desktop .py-5{padding:80px 0!important;}
  .wwd-content  a{font-size:24px;}
  .broadcast{background:url(../images/broadcast-bg.jpg)no-repeat;background-size:cover;}
  .contact-us-form input[type="submit"]{background:transparent linear-gradient(92deg,#CC9900 0%,#6D5200 100%) 0% 0% no-repeat padding-box;padding:10px 20px;color:#fff!important;border-radius:30px;display:inline-block;border:none;}
  .contact-us-form input:focus[type="submit"]{background:transparent linear-gradient(92deg,#CC9900 0%,#6D5200 100%) 0% 0% no-repeat padding-box!important;padding:10px 20px!important;color:#fff!important;border-radius:30px!important;display:inline-block;border:none;}
  .contact-us-form input[type="submit"]:hover{background:transparent linear-gradient(272deg,#CC9900 0%,#6D5200 100%) 0% 0% no-repeat padding-box;}
  .inner-banner img{width:100%;height:100vh;object-fit:cover;}
  .inner-banner::before{content:'';background:linear-gradient(180deg,rgb(0,0,0) 14%,rgba(0,0,0,0) 100%);position:absolute;top:0;left:0;right:0;height:130px;}
  .header .menu>ul>li .sub-menu>ul>li>a{display:block;}
  .white-btn{padding:15px 30px;background:#fff;color:#CC9900;border-radius:30px}
  .footer-column a:hover{color:#CC9900;}
  .cutom-form .active + label{top:-15px;transition:top 0.5s ease-in-out;}
  .cutom-form input[type="submit"]{background:transparent linear-gradient(92deg,#CC9900 0%,#6D5200 100%) 0% 0% no-repeat padding-box;padding:10px 20px!important;color:#fff;border-radius:30px;display:inline-block;border:none!important;}
  .home-contact-us .active + label{top:-15px;transition:top 0.5s ease-in-out;}
  .cs-detail .industry-container{justify-content:space-between;}
  .cs-result-list{display:flex;gap:20px;align-items:center;}
  .cs-result-list:not(:last-child){margin-bottom:25px;}
  .cs-result-list-content h4{margin:0;font-weight:600;color:#fff;font-size:24px;}
  .cs-result .row{--bs-gutter-x:100px;}
  .chanllanges  .row{--bs-gutter-x:50px;}
  .contact-us-form .active + label{top:-15px;transition:top 0.5s ease-in-out;}
  .contact-us-form .form-floating input{padding:0;padding-bottom:10px;padding-top:10px;}
  .home-contact-us .wpcf7 form.invalid .wpcf7-response-output{color:#fff}
  .home-contact-us input:focus[type="submit"]{background:inherit!important;}
  .home-contact-us input[type="submit"]{padding:15px 30px!important;background:transparent linear-gradient(92deg,#CC9900 0%,#6D5200 100%) 0% 0% no-repeat padding-box!important;}
    .home-contact-us input:-webkit-autofill,  .home-contact-us input:-webkit-autofill:hover,  .home-contact-us input:-webkit-autofill:focus,  .home-contact-us textarea:-webkit-autofill,  .home-contact-us textarea:-webkit-autofill:hover,  .home-contact-us textarea:-webkit-autofill:focus,  .home-contact-us select:-webkit-autofill,  .home-contact-us select:-webkit-autofill:hover,  .home-contact-us select:-webkit-autofill:focus{-webkit-box-shadow:0 0 0px 1000px transparent inset!important;box-shadow:0 0 0px 1000px transparent inset!important;background-color:transparent!important;color:inherit!important;}
   .home-contact-us textarea {
  color: #fff !important; /* Sets text color to white for all browsers */
  -webkit-text-fill-color: #fff !important; /* Ensures white text in WebKit browsers */
  caret-color: #fff !important; /* Optional: Makes the cursor white */
}
/* Autofill-specific styling (extended from previous) */
  .home-contact-us input:-webkit-autofill,
  .home-contact-us input:-webkit-autofill:hover,
  .home-contact-us input:-webkit-autofill:focus,
  .home-contact-us textarea:-webkit-autofill,
  .home-contact-us textarea:-webkit-autofill:hover,
  .home-contact-us textarea:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0 1000px transparent inset !important;
  box-shadow: 0 0 0 1000px transparent inset !important;
  background-color: transparent !important;
  -webkit-text-fill-color: #fff !important;
  caret-color: #fff !important;
  transition: background-color 9999s ease-in-out 0s !important;
}

  .industry-container{justify-content:center;}
.industry .white-btn {color: #000}
 .home-contact-us .wpcf7 form.sent .wpcf7-response-output{color: #fff!important}
 #scrollToTopBtn {
display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 99;
    
    outline: none;
    background-color: #001524;
    color: white;
    cursor: pointer;
    padding: 10px;
    border-radius: 50%;
    font-size: 18px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: opacity 0.3s, transform 0.3s;
    width: 40px;
    height: 40px;
    border: 1px solid #1e3748;
    text-align: center;
    line-height: 25px;
}

/* Class added by JavaScript when scrolling */
#scrollToTopBtn.show {
    display: block;
    opacity: 1;
}

.partnership-logo-list{width: 17%}
.partnership-logo-list img{width: 100%}